function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Series Release 8.x to Release 9.0 Change Reference","frontcover.html");
P.fA("About This Guide","about.html");
P.fA("New Feature Summary","New_Features.html");
P.fA("Fault Management","Fault_Mgmt.html");
P.fA("Configuration Management","Config_Mgmt.html");
P.fA("Accounting Management","Acct_Mgmt.html");
P.fA("Performance Management","Perf_Mgmt.html");
P.fA("Security Management","Security_Mgmt.html");
}
